summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-vim')
-rw-r--r--app-vim/vim-multiple-cursors/vim-multiple-cursors-2.2-r1.ebuild (renamed from app-vim/vim-multiple-cursors/vim-multiple-cursors-2.2.ebuild)12
1 files changed, 12 insertions, 0 deletions
diff --git a/app-vim/vim-multiple-cursors/vim-multiple-cursors-2.2.ebuild b/app-vim/vim-multiple-cursors/vim-multiple-cursors-2.2-r1.ebuild
index 085b83a5d58..85efafc04a4 100644
--- a/app-vim/vim-multiple-cursors/vim-multiple-cursors-2.2.ebuild
+++ b/app-vim/vim-multiple-cursors/vim-multiple-cursors-2.2-r1.ebuild
@@ -10,3 +10,15 @@ HOMEPAGE="https://github.com/terryma/vim-multiple-cursors"
SRC_URI="https://github.com/terryma/${PN}/archive/v${PV}.tar.gz -> ${P}.tar.gz"
LICENSE="MIT"
KEYWORDS="~amd64 ~x86"
+
+src_install() {
+ default
+ vim-plugin_src_install
+ rm -r \
+ "${ED}"/usr/share/vim/vimfiles/spec \
+ "${ED}"/usr/share/vim/vimfiles/assets \
+ "${ED}"/usr/share/doc/${P}/MIT-LICENSE.txt \
+ "${ED}"/usr/share/doc/${P}/Rakefile \
+ "${ED}"/usr/share/doc/${P}/Gemfile.lock \
+ || die "rm failed"
+}